Discussion:
Canon MB 2720 not supported by sane
(too old to reply)
Bill Rodgers
2017-03-23 10:30:36 UTC
Permalink
Raw Message
I have added a Canon 2720 to my Linux Mint 18.1 machine
 sane-find- scanner . . . . worksscanimage -L  . . . ... ..  notAfter looking on supported scanner list . .  .it was not there
scangearmp2 supplied by Canon has minimalistic support for Linux.
Sure would like to be able to use xsane
Thanks . . . Bill
Bill Rodgers
2017-03-23 10:44:15 UTC
Permalink
Raw Message
----- Forwarded Message -----
From: Bill Rodgers <***@yahoo.com>
To: "sane-***@lists.alioth.debian.org" <sane-***@lists.alioth.debian.org>
Sent: Thursday, March 23, 2017 6:30 AM
Subject: Canon MB 2720 not supported by sane

I have added a Canon 2720 to my Linux Mint 18.1 machine
lsusb = Bus 001 Device 006: ID 04a9:1792 Canon, Inc.
 sane-find- scanner . . . . worksscanimage -L  . . . ... ..  not
After looking on supported scanner list . .  .it was not therescangearmp2 supplied by Canon has minimalistic support for Linux.Sure would like to be able to use xsane
Thanks . . . Bill

Loading...